.inner-banner {
    height: auto;
}

.section {
    padding: 40px 0;
}

.scam_container {
    max-width: 1310px;
    padding: 0 15px;
    margin: 0 auto;

}

p {
    color: #000;
    text-align: justify;
    font-size: 16px;
    color: #000;
    margin-bottom: 10px;
}

p:last-child {
    margin-bottom: 0;
}

.main_title {
    font-size: 23px;
    color: #000;
    margin-bottom: 10px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 1em;
}

.__inner_box:not(:last-child) {
    margin-bottom: 15px;
}

ul.common-listing li {
    margin-bottom: 10px;
    position: relative;
    display: block;
    padding: 0 0 0 28px;
    min-height: 20px;
    font-size: 16px;
    color: #000;
    text-align: justify;
}

ul.common-listing li:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 1px;
    background-image: url(../images/home-page/check.svg);
    background-size: 18px;
    background-repeat: no-repeat;
}

.in__box {
    padding-left: 15px;
}

.in__box:not(:last-child) {
    margin-bottom: 15px;
}

.in__box strong {
    color: #000;
    font-size: 17px;
    text-align: justify;
    display: block;
    margin-bottom: 5px;
}

@media (max-width:630px) {
    h1.page-heading {
        font-size: 28px;
    }

    .main_title {
        font-size: 21px;
    }
}